<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="GrupenKluc" />
        <Header VisinaHeader="60" /> 

        <Red ImeId="GrupenKluc" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
        <Red ImeId="GrupnoIme" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

        <Red ImeId="ProdVredSoDDV" Naslov="Promet_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="UcestvoProd" Naslov="U~estvo_% vo_proda`ba" Formula="" Sirina="7" DaliSuma="D" KojTip="N" />

        <Red ImeId="cBrojSmetki" Naslov="Broj_na_klienti" 
			Formula="BrojDoKFaktura + BrojSmetki" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="cProsekSmetka" Naslov="Prose~na_proda`ba_po smetka" 
			Formula="ProdVredSoDDV / iif (cBrojSmetki = 0, 999999999999999999, cBrojSmetki)" 
			Sirina="10" DaliSuma="N" KojTip="N" />

        <Red ImeId="ProdVredBezDDV" Naslov="Promet_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="NabVredSoDDV" Naslov="Nabavna vrednost_na prodadenoto_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod"/>
        <Red ImeId="NabVredBezDDV" Naslov="Nabavna vrednost_na prodadenoto_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod" />

        <Red ImeId="cGM_Iznos" Naslov="GM_neto bez DDV" 
			Formula="ProdVredBezDDV - NabVredBezDDV" 
			Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />

        <Red ImeId="cGM_Procent" Naslov="GM_%" 
			Formula="cGM_Iznos / iif (ProdVredBezDDV = 0, 99999999999999999, ProdVredBezDDV) * 100" 
			Sirina="6" DaliSuma="N" KojTip="N" Boja="LGreen" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
